contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0113606.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.carina_64tr19910408
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/113606
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/113606
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0113606/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0113606/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from TYRO in the North Atlantic Ocean from 1991-04-08 to 1991-05-15.
      These data include DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC
      PRESSURE, NITRATE, NITRITE, Potential temperature (theta), SALINITY, WATER TEMPERATURE,
      phosphate and silicate. The instruments used to collect these data include CTD
      and bottle.


      These data were collected by Hein J. W. de Baar, Hendrik M. van Aken, and Michel
      Stoll of Royal Netherlands Institute for Sea Research (NIOZ) as part of the
      CARINA/64TR19910408, WOCE AR07Eb dataset. CDIAC associated the following cruise
      ID(s) with this dataset: CARINA/64TR19910408


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from TYRO in the North Atlantic Ocean from 1991-04-08 to 1991-05-15.
      These data include DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC
      PRESSURE, NITRATE, NITRITE, Potential temperature (theta), SALINITY, WATER TEMPERATURE,
      phosphate and silicate. The instruments used to collect these data include CTD
      and bottle.


      These data were collected by Hein J. W. de Baar, Hendrik M. van Aken, and Michel
      Stoll of Royal Netherlands Institute for Sea Research (NIOZ) as part of the
      CARINA/64TR19910408, WOCE AR07Eb dataset. CDIAC associated the following cruise
      ID(s) with this dataset: CARINA/64TR19910408


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0113606', 64TR19910408, Atlantic Ocean, CARBOOCEAN Integrated Project
          (CARBOOCEAN), CARINA/64TR19910408, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDTMP, Commonwealth Scientific and Industrial Research Organization,
        DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HYDROSTATIC PRESSURE, NITRAT, NITRATE, NITRIT, NITRITE, NL/NWO/NIOZ
          > Royal Netherlands Institute for Sea Research (NIOZ), North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Potential temperature (theta), Profile, RV
          Tyro, Royal Netherlands Institute for Sea Research, SALNTY, SILCAT, Ships,
        TCARBN, 'TYRO (call sign: PIBQ, ICES code: 64TR, 1977-1994)', WOCE > World
          Ocean Circulation Experiment, WOCE AR07Eb, World Ocean Circulation Experiment
          (WOCE), bottle, chemical, discrete sample, profile, silicate]
      fr: [0113606 (FR), 64TR19910408 (FR), Atlantic Ocean (FR), CARBOOCEAN Integrated
          Project (CARBOOCEAN) (FR), CARINA/64TR19910408 (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDTMP (FR), Commonwealth Scientific and Industrial
          Research Organization (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), HYDROSTATIC PRESSURE (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR),
        NITRITE (FR), NL/NWO/NIOZ > Royal Netherlands Institute for Sea Research (NIOZ)
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Potential temperature (theta) (FR), Profile (FR), RV Tyro
          (FR), Royal Netherlands Institute for Sea Research (FR), SALNTY (FR), SILCAT
          (FR), Ships (FR), TCARBN (FR), 'TYRO (call sign: PIBQ, ICES code: 64TR,
          1977-1994) (FR)', WOCE > World Ocean Circulation Experiment (FR), WOCE AR07Eb
          (FR), World Ocean Circulation Experiment (WOCE) (FR), bottle (FR), chemical
          (FR), discrete sample (FR), profile (FR), silicate (FR)]
    eov:
      en: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project,
        CARbon dioxide IN the Atlantic Ocean (CARINA), Carbon Dioxide Information
          Analysis Center, 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical]
      fr: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project
          (FR), CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), Carbon Dioxide
          Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography
          (FR), phosphate (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, temperature, salinity and other variables collected
      from discrete sample and profile observations using CTD, bottle and other instruments
      from TYRO in the North Atlantic Ocean from 1991-04-08 to 1991-05-15 (NCEI Accession
      0113606)
    fr: Dissolved inorganic carbon, temperature, salinity and other variables collected
      from discrete sample and profile observations using CTD, bottle and other instruments
      from TYRO in the North Atlantic Ocean from 1991-04-08 to 1991-05-15 (NCEI Accession
      0113606) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0113606
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-40.743, 55.74, -8.999, 63.5738]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
